<?php

namespace App\Models\Entity;

use Illuminate\Database\Eloquent\SoftDeletes;

class Financeiro extends AbstractModelSkeleton
{
    protected $table = "cobranca";
    public $timestamps = false;
    protected $guarded = [];
    use SoftDeletes;


    public function cliente()
    {
        return $this->belongsTo(\App\Models\Entity\Cliente::class, 'fk_cliente', 'id');
    }

}
